[![Travis (.org)](https://api.travis-ci.org/[org_name]/[repo_url].svg?branch=develop)](https://travis-ci.org/github/[org_name]/[repo_url])

# My awesome plugin README example
Explain what your plugin does and who it's useful for.

## Example animated gif of usage if appropriate

## Installing
npm install [plugin_name]

or Use the Etherpad ``/admin`` interface.

## Settings
Document settings if any

## Testing
Document how to run backend / frontend tests.

### Frontend

Visit http://whatever/tests/frontend/ to run the frontend tests.

### backend

Type ``cd src && npm run test`` to run the backend tests.

## LICENSE
Apache 2.0
